[<text>
<title>emery &lt;eaf&gt; plans purolator &lt;pcc&gt; asset sales</title>
<dateline>    washington, april 1 - </dateline>emery air frieght corp, which has
launched a 40 dlr a share tender offer for 83 pct of purolator
courier corp, said it would sell some purolator assets to help
pay the estimated 265 mln dlr cost of the stock purchase deal.
    in a filing with the securities and exchange commission,
emery said it would sell or lease purolator's air hub in
indianapolis, ind., which is currently under construction, and
would divest purolator's stant inc subsidiary.
    no indications of interest for the assets have been
received so far, emery said.
    emery said it would operate purolator as a subsidiary if it
succeeded in the takever, but would integrate its air hub.
    it said it plans to finance its stock purchases with
borrowings from chemical bank, morgan guaranty trust co of new
york, bankers trust co and salomon brothers holding co inc, the
parent of salmon brothers inc, emery's financial advisor.
    emery said it already has a commitment letter from its
banks for up to 129.9 mln dlrs for the stock purchases. an
unspecified amount of internally generated funds would also be
used for the stock purchases, it added.
 reuter
</text>]